For the complete documentation index, see llms.txt. This page is also available as Markdown.

/mid/billing/item/update/{item_id}

put
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
item_idstringRequired

Item ID

Body
namestringRequiredExample: Item Test
statusintegerRequiredExample: 1
Responses
200

OK

application/json
status_codeintegerOptional
messagestringOptional
dataobjectOptional
put/mid/billing/item/update/{item_id}
PUT /mid/billing/item/update/{item_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 31

{
  "name": "Item Test",
  "status": 1
}
{
  "status_code": 1,
  "message": "text",
  "data": {}
}

Last updated